function FileData_Pairs(x)
{
x.t("verwalteten","switches");
x.t("wenigen","minuten");
x.t("switches","k\u00f6nnen");
x.t("switches","einfach");
x.t("console","switch");
x.t("eines","assistenten");
x.t("remote","console");
x.t("verwaltet","und");
x.t("werden.","die");
x.t("werden.","durch");
x.t("der","verwalteten");
x.t("des","systems.");
x.t("grafische","benutzeroberfl\u00e4che");
x.t("aktualisiert","werden.");
x.t("betrieben","werden.");
x.t("einheiten","wenigen");
x.t("die","switches");
x.t("die","remote");
x.t("die","online-hilfe");
x.t("die","ausgangskonfiguration");
x.t("die","automatische");
x.t("die","installation");
x.t("die","intuitive");
x.t("k\u00f6nnen","die");
x.t("k\u00f6nnen","neue");
x.t("erkennung","der");
x.t("benutzeroberfl\u00e4che","k\u00f6nnen");
x.t("minuten","installiert");
x.t("systems.","\u00fcber");
x.t("produkt\u00fcberblick","merkmale");
x.t("installiert","werden.");
x.t("installiert","und");
x.t("neue","einheiten");
x.t("software","kann");
x.t("erleichtern","die");
x.t("vorteile","einfache");
x.t("switch","software");
x.t("online-hilfe","erleichtern");
x.t("ausgangskonfiguration","des");
x.t("\u00fcber","die");
x.t("automatische","erkennung");
x.t("kann","einfach");
x.t("einfache","installation");
x.t("konfiguration","die");
x.t("konfiguration","produkt\u00fcberblick");
x.t("konfiguration","einfache");
x.t("assistenten","und");
x.t("einfach","installiert");
x.t("einfach","und");
x.t("und","aktualisiert");
x.t("und","betrieben");
x.t("und","die");
x.t("und","vorteile");
x.t("und","konfiguration");
x.t("und","direkt");
x.t("installation","und");
x.t("installation","mithilfe");
x.t("mithilfe","eines");
x.t("intuitive","grafische");
x.t("merkmale","und");
x.t("durch","die");
x.t("direkt","verwaltet");
}
